.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd927a9a-474b-ae6b-d1f4-63ce72caff10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd927a9a-474b-ae6b-d1f4-63ce72caff10) !important;
}
